@media (min-width: 48em) {
  .site-header .logo-main {
    margin-left: 0;
  }
}

.header-extra {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  margin-top: 0.625rem;
  padding: 1rem 0 0.625rem;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
@media (min-width: 48em) {
  .header-extra {
    border-top: none;
    margin-top: 0;
    padding: 0 0.625rem;
    display: grid;
    grid-template-columns: auto auto;
    align-content: center;
  }
}
.header-extra .header-extra__title {
  display: block;
  color: white;
  font-size: 13px;
  font-size: 0.8125rem;
  padding-bottom: 0.3125rem;
  line-height: 1.2;
}
@media (min-width: 48em) {
  .header-extra .header-extra__title {
    font-size: 12px;
    font-size: 0.75rem;
    font-weight: normal;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    padding-bottom: 0;
    padding-left: 1.25rem;
    margin-left: 1.25rem;
    order: 2;
  }
}
@media (min-width: 60em) {
  .header-extra .header-extra__title {
    font-size: 15px;
    font-size: 0.9375rem;
    padding-left: 1.875rem;
    padding-right: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    margin-left: 1.875rem;
  }
}
.header-extra .header-extra__title span {
  font-weight: normal;
}
.header-extra .header-extra__title-pers {
  font-size: 11px;
  font-size: 0.6875rem;
  letter-spacing: 0.275em;
}
@media (min-width: 60em) {
  .header-extra .header-extra__title-pers {
    font-size: 13px;
    font-size: 0.8125rem;
    letter-spacing: 0.3em;
  }
}
@media (min-width: 60em) {
  .header-extra .header-extra__date {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
}
.header-extra .header-extra__date span {
  color: #b1d9e0;
  font-weight: normal;
  letter-spacing: 0.25em;
  display: block;
  font-size: 10px;
  font-size: 0.625rem;
  text-transform: uppercase;
}
@media (min-width: 60em) {
  .header-extra .header-extra__date span {
    font-size: 12px;
    font-size: 0.75rem;
    letter-spacing: 0.1em;
  }
}
@media (min-width: 72em) {
  .header-extra .header-extra__date span {
    font-size: 14px;
    font-size: 0.875rem;
    letter-spacing: 0;
    text-transform: none;
  }
}
.header-extra .header-extra__date em {
  display: block;
  font-style: italic;
  font-weight: normal;
  letter-spacing: 0;
  font-size: 9px;
  font-size: 0.5625rem;
  color: rgba(255, 255, 255, 0.65);
  text-transform: none;
}
@media (min-width: 60em) {
  .header-extra .header-extra__date em {
    font-size: 10px;
    font-size: 0.625rem;
  }
}
@media (min-width: 72em) {
  .header-extra .header-extra__date em {
    font-size: 10px;
    font-size: 0.625rem;
  }
}
.lp {
  background: #dbdbd6 url(https://assets.persecution.com/public/graphics/lp_specific/lp_202009_LP1_idop/bg_tan.jpg) center top no-repeat;
  background-attachment: fixed;
  background-size: 42rem auto;
  overflow: hidden;
  padding: 0 1.25rem 5rem;
}
@media (min-width: 23.25em) {
  .lp {
    padding: 0 1.875rem 7.5rem;
  }
}
@media (min-width: 72em) {
  .lp {
    background-size: 72rem auto;
  }
}

.lp-top {
  margin: 0 -1.25rem;
}
@media (min-width: 23.25em) {
  .lp-top {
    margin: 0 -1.875rem;
  }
}

.lp-top__banner {
  background-color: #e9e9e8;
  position: relative;
}

.lp-top__photo {
  margin: 0 -17.5rem;
}
@media (min-width: 25.875em) {
  .lp-top__photo {
    margin-left: -20rem;
    margin-right: -20rem;
  }
}
.lp-top__photo img {
  display: block;
  margin: 0 auto;
}

.lp-title {
  color: white;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.65));
  margin: 0;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  padding-top: 1.875rem;
  padding-bottom: 1.875rem;
}
@media (min-width: 48em) {
  .lp-title {
    padding-bottom: 2.5rem;
  }
}

.lp-title__main {
  position: relative;
  text-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
}
@media (min-width: 48em) {
  .lp-title__main::after {
    width: 20rem;
    margin: 1.5rem auto 2rem;
    content: "";
    display: block;
    background-color: rgba(255, 255, 255, 0.25);
    height: 0.1rem;
  }
}

.lp-title__main-join {
  font-size: 28px;
  font-size: 1.75rem;
  letter-spacing: 0.4em;
  margin-bottom: 0.25em;
}
@media (min-width: 60em) {
  .lp-title__main-join {
    font-size: 34px;
    font-size: 2.125rem;
  }
}
@media (min-width: 72em) {
  .lp-title__main-join {
    font-size: 42px;
    font-size: 2.625rem;
  }
}
@media (min-width: 90em) {
  .lp-title__main-join {
    font-size: 48px;
    font-size: 3rem;
  }
}

.lp-title__main-prayer {
  background: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202009_LP1_idop/text_prayer.svg) center top no-repeat;
  background-size: contain;
  height: 7rem;
  text-indent: -999rem;
  margin-bottom: 0.375rem;
}
@media (min-width: 60em) {
  .lp-title__main-prayer {
    height: 10rem;
    margin-bottom: 0.75rem;
  }
}
@media (min-width: 72em) {
  .lp-title__main-prayer {
    height: 12.5rem;
  }
}
@media (min-width: 90em) {
  .lp-title__main-prayer {
    height: 14.5rem;
  }
}

.lp-title__main-global {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-color: rgba(0, 0, 0, 0.75);
  border: 2px solid white;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: 0.15em;
  padding: 0.2em 0.75em;
}
@media (min-width: 48em) {
  .lp-title__main-global {
    transform: translateX(-50%) translateY(-90%);
  }
}
@media (min-width: 60em) {
  .lp-title__main-global {
    font-size: 21px;
    font-size: 1.3125rem;
  }
}
@media (min-width: 72em) {
  .lp-title__main-global {
    transform: translateX(-50%) translateY(-80%);
    font-size: 25px;
    font-size: 1.5625rem;
  }
}
@media (min-width: 90em) {
  .lp-title__main-global {
    padding: 0.375rem 1.25rem;
    font-size: 30px;
    font-size: 1.875rem;
  }
}

.lp-title__main-movement {
  font-size: 28px;
  font-size: 1.75rem;
  letter-spacing: 0.4em;
}
@media (min-width: 60em) {
  .lp-title__main-movement {
    font-size: 34px;
    font-size: 2.125rem;
  }
}
@media (min-width: 72em) {
  .lp-title__main-movement {
    font-size: 42px;
    font-size: 2.625rem;
  }
}
@media (min-width: 90em) {
  .lp-title__main-movement {
    font-size: 48px;
    font-size: 3rem;
  }
}

.lp-title__sub {
  display: none;
  font-weight: normal;
  font-size: 18px;
  font-size: 1.125rem;
  letter-spacing: 0.2em;
  line-height: 1.15;
}
@media (min-width: 48em) {
  .lp-title__sub {
    display: block;
  }
}

.lp-title__sub-idop {
  display: inline-block;
}

.lp-title__sub-pers {
  font-size: 14px;
  font-size: 0.875rem;
  letter-spacing: 0.55em;
  position: relative;
  left: 0.1em;
}

.lp-top__content {
  background: #184750 url(https://assets.persecution.com/public/graphics/lp_specific/lp_202009_LP1_idop/bg_teal.jpg) top center no-repeat;
  color: white;
  padding: 2.5rem 1.25rem;
  position: relative;
}
@media (min-width: 23.25em) {
  .lp-top__content {
    padding: 3.125rem 1.875rem;
  }
}
@media (min-width: 48em) {
  .lp-top__content {
    padding: 5rem 3.125rem;
  }
}
.lp-top__content .title {
  color: white;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1.25;
}
@media (min-width: 48em) {
  .lp-top__content .title {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
@media (min-width: 60em) {
  .lp-top__content .title {
    font-size: 13px;
    font-size: 0.8125rem;
    margin-bottom: 1.25rem;
  }
}
@media (min-width: 72em) {
  .lp-top__content .title {
    font-size: 16px;
    font-size: 1rem;
    margin-bottom: 1.25rem;
  }
}

.lp-top__content-inner {
  position: relative;
  margin: 0 auto;
  max-width: 25.875rem;
}
@media (min-width: 48em) {
  .lp-top__content-inner {
    max-width: 38.75rem;
  }
}
@supports (display: grid) {
  @media (min-width: 72em) {
    .lp-top__content-inner {
      max-width: none;
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-gap: 3.75rem;
    }
  }
  @media (min-width: 84em) {
    .lp-top__content-inner {
      grid-gap: 5rem;
      grid-template-columns: 1.5fr 1fr;
      max-width: 87.5rem;
    }
  }
}

.lp-video {
  padding-bottom: 2.5rem;
}

.lp-video-wrap {
  padding-top: 56.25%;
  position: relative;
  box-shadow: 0 12px 20px rgba(0, 0, 0, 0.3);
  margin: 0 0 1.25rem;
}
@media (min-width: 48em) {
  .lp-video-wrap {
    margin: 0 0 2.5rem;
  }
}
.lp-video-wrap iframe {
  display: block;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
}

.lp-free-resources {
  max-width: 42.5rem;
  margin: 0 auto 5rem;
}
@media (min-width: 72em) {
  .lp-free-resources {
    margin-bottom: 2.5rem;
  }
}
.lp-free-resources .title {
  margin-bottom: 1.25rem;
}
.lp-free-resources .free-offer {
  padding-bottom: 2.5rem;
}
@media (min-width: 48em) {
  .lp-free-resources .free-offer {
    align-items: center;
    border-top: 0.1rem solid rgba(255, 255, 255, 0.15);
    display: grid;
    grid-gap: 1.25rem;
    grid-template-columns: 10rem 1fr;
    padding-top: 1.5rem;
  }
}
@media (min-width: 72em) {
  .lp-free-resources .free-offer {
    grid-template-columns: 10rem 1fr;
    grid-gap: 0.3125rem;
  }
}
@media (min-width: 76em) {
  .lp-free-resources .free-offer {
    padding-bottom: 1.25rem;
  }
}
@media (min-width: 90em) {
  .lp-free-resources .free-offer {
    align-items: flex-start;
  }
}
@media (min-width: 48em) {
  .lp-free-resources .free-offer:last-child {
    align-items: flex-start;
  }
}
.lp-free-resources .free-offer img {
  max-width: 10rem;
  margin: 0 auto;
  display: block;
}
@media (min-width: 48em) {
  .lp-free-resources .free-offer img {
    margin: 0;
    max-width: 100%;
  }
}
@media (min-width: 72em) {
  .lp-free-resources .free-offer:last-child .free-offer__desc {
    padding-top: 1.5rem;
  }
}
@media (min-width: 90em) {
  .lp-free-resources .free-offer .free-offer__desc {
    padding-top: 1.5rem;
  }
}
.lp-free-resources .field {
  position: relative;
  padding-top: 0.625rem;
  padding-left: 1.625rem;
  padding-bottom: 1.875rem;
}
@media (min-width: 48em) {
  .lp-free-resources .field {
    padding: 0 0 0 3rem;
  }
}
.lp-free-resources [type=checkbox] {
  position: absolute;
  left: 0;
  top: 0.75rem;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}
@media (min-width: 48em) {
  .lp-free-resources [type=checkbox] {
    left: 1.5rem;
    top: 0.2rem;
  }
}
@media (min-width: 72em) {
  .lp-free-resources [type=checkbox] {
    top: 0.375rem;
  }
}
.lp-free-resources label {
  color: white;
  display: block;
  font-weight: normal;
}
.lp-free-resources label em {
  font-size: 16px;
  font-size: 1rem;
  color: white;
  margin: 0;
}
.lp-free-resources label strong {
  display: block;
  color: #b1d9e0;
}
@media (min-width: 72em) {
  .lp-free-resources label strong {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
.lp-free-resources ul {
  margin: -1.25rem 0 0;
  padding: 0 0 1rem 3.125rem;
  font-size: 14px;
  font-size: 0.875rem;
}
@media (min-width: 48em) {
  .lp-free-resources ul {
    margin-top: 0.625rem;
    padding-left: 4.375rem;
  }
}
@media (min-width: 72em) {
  .lp-free-resources ul {
    padding-top: 1.5rem;
    padding-left: 0;
    margin-left: -7.5rem;
  }
}
.lp-free-resources ul li {
  padding-bottom: 0.375rem;
}
.lp-free-resources .free-offer__view-more {
  text-align: center;
}
@media (min-width: 72em) {
  .lp-free-resources .free-offer__view-more {
    margin-left: -8.75rem;
  }
}
.lp-free-resources .free-offer__view-more button {
  border: 2px solid white;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  font-size: 12px;
  font-size: 0.75rem;
  background: none;
}
.lp-free-resources .free-offer__view-more button:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

.lp-top__dvd-content {
  position: relative;
  max-width: 30rem;
  margin: 0 auto;
}
@media (min-width: 60em) {
  .lp-top__dvd-content {
    max-width: 45rem;
  }
}
@supports (display: grid) {
  @media (min-width: 60em) {
    .lp-top__dvd-content {
      border-top: 0.3rem solid rgba(0, 0, 0, 0.4);
      padding-top: 3.75rem;
      align-items: start;
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-gap: 3.75rem;
      max-width: none;
    }
  }
  @media (min-width: 84em) {
    .lp-top__dvd-content {
      grid-gap: 5rem;
      grid-template-columns: 1.5fr 1fr;
      max-width: 87.5rem;
      padding-top: 5rem;
    }
  }
}

.lp-top__dvd-img {
  box-shadow: 0 12px 20px rgba(0, 0, 0, 0.3);
  margin-bottom: 2.5rem;
}
@media (min-width: 60em) {
  .lp-top__dvd-img {
    order: 2;
  }
}
.lp-top__dvd-img blockquote {
  color: rgba(0, 0, 0, 0.75);
  display: none;
}
@media (min-width: 60em) {
  .lp-top__dvd-img blockquote {
    display: block;
    background-color: #dbdbd6;
    border-radius: 0 0 0.375rem 0.375rem;
    margin: 0;
    padding: 1.875rem;
  }
}
.lp-top__dvd-img blockquote p {
  font-size: 18px;
  font-size: 1.125rem;
  font-style: italic;
}
.lp-top__dvd-img blockquote footer {
  font-size: 11px;
  font-size: 0.6875rem;
  text-align: right;
}

@media (min-width: 72em) {
  .lp-top__dvd-desc {
    padding: 0 1.25rem;
  }
}
@media (min-width: 84em) {
  .lp-top__dvd-desc {
    padding: 0 5rem;
    font-size: 18px;
    font-size: 1.125rem;
  }
}
.lp-top__dvd-desc h2 {
  background: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202009_LP1_idop/text_janette.png) center top no-repeat;
  background-size: contain;
  text-indent: -999rem;
  height: 0;
  padding-top: 40%;
  margin: 0 auto 1.25rem;
}
@media (min-width: 25.875em) {
  .lp-top__dvd-desc h2 {
    padding-top: 8.75rem;
  }
}
@media (min-width: 72em) {
  .lp-top__dvd-desc h2 {
    margin-bottom: 2.5rem;
    padding-top: 12rem;
  }
}
.lp-top__dvd-desc blockquote {
  background-color: rgba(0, 0, 0, 0.35);
  border-radius: 0.5rem;
  margin: 0 0 1.875rem;
  padding: 1.25rem;
}
@media (min-width: 60em) {
  .lp-top__dvd-desc blockquote {
    display: none;
  }
}
.lp-top__dvd-desc blockquote p {
  font-size: 18px;
  font-size: 1.125rem;
  font-style: italic;
}
@media (min-width: 72em) {
  .lp-top__dvd-desc blockquote p {
    font-size: 21px;
    font-size: 1.3125rem;
  }
}
.lp-top__dvd-desc blockquote footer {
  font-size: 11px;
  font-size: 0.6875rem;
  text-align: right;
}
@media (min-width: 72em) {
  .lp-top__dvd-desc blockquote footer {
    font-size: 14px;
    font-size: 0.875rem;
  }
}

.lp-resources {
  padding: 5rem 0 0;
}
@media (min-width: 72em) {
  .lp-resources {
    padding: 7.5rem 0 0;
  }
}
.lp-resources h2 {
  line-height: 1.2;
  margin: 0 0 2.5rem;
}
.lp-resources h2 strong {
  display: block;
  padding-top: 14%;
  height: 0;
  margin-bottom: 1.875rem;
  background: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202009_LP1_idop/text_resources.png) center top no-repeat;
  background-size: contain;
  text-indent: -999rem;
}
@media (min-width: 25.875em) {
  .lp-resources h2 strong {
    padding-top: 3rem;
  }
}
@media (min-width: 60em) {
  .lp-resources h2 strong {
    padding-top: 7%;
  }
}
@media (min-width: 90em) {
  .lp-resources h2 strong {
    padding-top: 6.25rem;
  }
}
.lp-resources h2 span {
  text-transform: uppercase;
  text-align: center;
  color: #0e5e71;
  margin: 0 auto;
  display: block;
  letter-spacing: 0.1em;
  font-weight: bold;
  font-size: 16px;
  font-size: 1rem;
}
@media (min-width: 48em) {
  .lp-resources h2 span {
    font-size: 18px;
    font-size: 1.125rem;
    max-width: 35rem;
  }
}
@media (min-width: 60em) {
  .lp-resources h2 span {
    font-size: 21px;
    font-size: 1.3125rem;
    max-width: 42.5rem;
  }
}

.lp .products {
  margin: 0 auto;
  max-width: 22.5rem;
  padding: 5rem 0 7.5rem;
}
@media (min-width: 48em) {
  .lp .products {
    max-width: 30rem;
    padding: 5rem 1.25rem 7.5rem;
  }
}
@supports (display: grid) {
  @media (min-width: 48em) {
    .lp .products {
      display: grid;
      grid-gap: 5rem;
      grid-template-columns: 1fr 1fr;
      max-width: 70rem;
    }
  }
  @media (min-width: 72em) {
    .lp .products {
      grid-gap: 7.5rem;
    }
  }
}
.lp .product {
  position: relative;
  text-align: center;
  max-width: 25rem;
  margin: 0 auto 5rem;
}
@media (min-width: 48em) {
  .lp .product {
    margin-bottom: 0;
  }
}
@media (min-width: 72em) {
  .lp .product {
    max-width: 30rem;
  }
}
@media (min-width: 48em) {
  .lp .product.product--kit {
    grid-column: 1/3;
  }
}
.lp .product__image {
  display: block;
  background-color: transparent;
  border: none;
  box-shadow: none;
  padding: 0 0 1.25rem;
  margin: 0 -1.25rem;
  position: relative;
  text-align: center;
}
@media (min-width: 48em) {
  .lp .product__image {
    margin: 0 -2.5rem;
  }
}
@media (min-width: 84em) {
  .lp .product__image {
    margin-left: -5rem;
    margin-right: -5rem;
  }
}
.lp .product__image img {
  display: block;
  height: 11rem;
  margin: 0 auto;
}
@media (min-width: 23.25em) {
  .lp .product__image img {
    height: 12.5rem;
  }
}
@media (min-width: 25.875em) {
  .lp .product__image img {
    height: 14.25rem;
  }
}
@media (min-width: 48em) {
  .lp .product__image img {
    height: 12rem;
  }
}
@media (min-width: 60em) {
  .lp .product__image img {
    height: 15rem;
  }
}
@media (min-width: 84em) {
  .lp .product__image img {
    height: 20rem;
  }
}
.lp .product--kit .product__image img {
  height: 10rem;
}
@media (min-width: 23.25em) {
  .lp .product--kit .product__image img {
    height: 11rem;
  }
}
@media (min-width: 25.875em) {
  .lp .product--kit .product__image img {
    height: 12.5rem;
  }
}
.lp .product__qtys {
  border-top-color: rgba(0, 0, 0, 0.1);
}
.lp .product__name-main {
  color: #11748c;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.25;
  font-weight: bold;
  padding-bottom: 0.375rem;
  text-align: center;
}
@media (min-width: 48em) {
  .lp .product__name-main {
    font-size: 28px;
    font-size: 1.75rem;
  }
}
@media (min-width: 66em) {
  .lp .product__name-main {
    font-size: 32px;
    font-size: 2rem;
  }
}
.lp .product__desc {
  min-height: 0;
}
@media (min-width: 48em) {
  .lp .product__desc {
    font-size: 16px;
    font-size: 1rem;
  }
}
.lp .product__content {
  position: relative;
}
.lp .product__content ul {
  margin: 0;
  padding: 0 0 0 1.875rem;
}
.lp .qty__name,
.lp .qty__name em {
  color: #11748c;
}
.lp .products__continue button,
.lp .cart__complete-link,
.lp [type=submit] {
  background: none;
  background-color: #11748c;
}
.lp .products__continue button:hover,
.lp .cart__complete-link:hover,
.lp [type=submit]:hover {
  background-color: #0b4e5f;
}

.lp-resources .title--minor {
  border-bottom-color: #b5afa4;
  color: #11748c;
}
.lp-resources label {
  color: #11748c;
}
.lp-resources .ordersummary__total .ordersummary__price,
.lp-resources .ordersummary .ordersummary__total td,
.lp-resources .product__info,
.lp-resources .product__info .field--submit {
  border-top-color: #b5afa4;
}
.lp-resources .cc-supported {
  background-color: #b5afa4;
}

.lp-order-by {
  display: flex;
  align-items: center;
  justify-content: center;
  font-style: italic;
  font-size: 14px;
  font-size: 0.875rem;
  color: white;
  background-color: rgba(181, 175, 164, 0.75);
  padding: 0.625rem 1.25rem;
  border-radius: 0.25rem;
  max-width: 27.5rem;
  margin: 0 auto 2.5rem;
}
@media (min-width: 48em) {
  .lp-order-by {
    max-width: 70rem;
  }
}
.lp-order-by::before {
  content: "";
  display: block;
  background: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202009_LP1_idop/icon_date.svg) left top no-repeat;
  background-size: cover;
  height: 2.5rem;
  opacity: 0.5;
  position: relative;
  top: -0.125rem;
  margin-right: 0.625rem;
  width: 2.5rem;
  flex-shrink: 0;
}

.donations {
  border-bottom-color: #b5afa4;
}
@media (min-width: 48em) {
  .donations {
    margin-bottom: 5rem;
  }
}
.donations label {
  color: #5b5e63;
}
.donations label strong {
  color: #11748c;
}

.ordersummary .ordersummary__item {
  border-bottom-color: #b5afa4;
}

.ordersummary .ordersummary__total td span {
  color: #11748c;
}

.order-fields label,
.field--text .field__address2-link {
  color: #11748c;
}

.lp .products__content .cc-supported {
  background-color: rgba(181, 175, 164, 0.35);
}

.lp--download-resources {
  padding-bottom: 0;
  background-color: #184750;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202009_LP1_idop/bg_teal.jpg);
}

.lp-download-resources__intro {
  color: white;
  margin: 0 auto;
  max-width: 40rem;
  padding: 3.75rem 0 2.5rem;
}
@media (min-width: 48em) {
  .lp-download-resources__intro {
    padding: 6.25rem 0;
  }
}
.lp-download-resources__intro h2 {
  color: #b5afa4;
  margin: 0 0 2.5rem;
  padding-bottom: 2.5rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  text-align: center;
}
.lp-download-resources__intro h2 span {
  display: block;
  text-transform: uppercase;
  font-size: 14px;
  font-size: 0.875rem;
  letter-spacing: 0.3em;
  margin-bottom: 0.5em;
}
@media (min-width: 48em) {
  .lp-download-resources__intro h2 span {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
.lp-download-resources__intro h2 strong {
  padding-top: 3.125rem;
  text-indent: -999rem;
  background-image: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202009_LP1_idop/text_resources_download.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: block;
}
@media (min-width: 48em) {
  .lp-download-resources__intro h2 strong {
    padding-top: 5rem;
  }
}
@media (min-width: 60em) {
  .lp-download-resources__intro p {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

.lp-download-resources__resources {
  background-color: white;
  margin: 0 -1.25rem;
  padding: 5rem 1.875rem;
}
@media (min-width: 23.25em) {
  .lp-download-resources__resources {
    margin: 0 -1.875rem;
  }
}
@media (min-width: 60em) {
  .lp-download-resources__resources {
    padding-top: 6.25rem;
    padding-bottom: 6.25rem;
  }
}

.lp-video-downloads {
  border: 2px solid #11748c;
  border-radius: 0.375rem;
  padding: 1.25rem;
  margin: 1.875rem auto 1rem;
  max-width: 25rem;
}
@media (min-width: 48em) {
  .lp-video-downloads {
    padding-left: 1.875rem;
    padding-right: 1.875rem;
    max-width: 27.5rem;
  }
}
.lp-video-downloads h3 {
  background-color: white;
  width: 13.75rem;
  font-weight: normal;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1;
  margin: -1.65rem auto 1.5rem;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  position: relative;
  left: 0.75rem;
}
.lp-video-downloads h3::before {
  background: #0e5e71 url(https://assets.persecution.com/public/graphics/lp_specific/lp_202009_LP1_idop/icon_download.svg) center 0.375rem no-repeat;
  content: "";
  display: block;
  height: 2.5rem;
  width: 2.5rem;
  position: absolute;
  left: -2.5rem;
  top: 50%;
  margin-top: -1.25rem;
  border-radius: 50%;
}
.lp-video-downloads ul {
  font-size: 16px;
  font-size: 1rem;
  list-style: none;
  margin: 0;
  padding: 0;
}
.lp-video-downloads li {
  padding-bottom: 0.625rem;
}
.lp-video-downloads li:last-child {
  padding-bottom: 0;
}
.lp-video-downloads a {
  color: #11748c;
}

.resource-list {
  list-style: none;
  padding: 0.625em 0 0;
  max-width: 80rem;
  margin: 0 auto 1.25rem;
}
@media (min-width: 48em) {
  .resource-list {
    display: grid;
    grid-gap: 1.875rem;
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 60em) {
  .resource-list {
    grid-gap: 5rem;
  }
}

.resource {
  text-align: center;
  max-width: 22.5rem;
  margin: 0 auto;
  padding-bottom: 5rem;
}
@media (min-width: 48em) {
  .resource {
    padding-bottom: 0;
  }
}
.resource.resource--video {
  max-width: 25rem;
}
@media (min-width: 48em) {
  .resource.resource--video {
    padding-bottom: 5rem;
  }
}

.resource__img {
  margin: 0 auto 1rem;
  max-width: 15rem;
}
@media (min-width: 60em) {
  .resource__img {
    max-width: 25rem;
  }
}
.resource--video .resource__img {
  max-width: none;
  margin: 0 -0.625rem 1.25rem;
}
@media (min-width: 48em) {
  .resource--video .resource__img {
    margin-left: -2.5rem;
    margin-right: -2.5rem;
  }
}
@media (min-width: 60em) {
  .resource--video .resource__img {
    margin-left: -10rem;
    margin-right: -10rem;
  }
}
.resource--video .resource__img img {
  box-shadow: 0 12px 18px rgba(0, 0, 0, 0.15);
}

.resource__title {
  color: #184750;
  font-size: 18px;
  font-size: 1.125rem;
  padding-bottom: 1.25rem;
  line-height: 1.3;
}

.resource__description {
  font-size: 13px;
  font-size: 0.8125rem;
  text-align: left;
  line-height: 1.65;
  margin-top: -0.625rem;
  padding-bottom: 1.875rem;
}
.resource__description p:last-of-type {
  padding-bottom: 0;
}

.resource__note {
  font-size: 13px;
  font-size: 0.8125rem;
  color: #999;
  padding-top: 1rem;
}

.resource__button {
  font-size: 11px;
  font-size: 0.6875rem;
  letter-spacing: 0.15rem;
  padding: 0.75rem 1rem 0.75rem 3.5rem;
  text-transform: uppercase;
  margin: 0 0.625rem 0.625rem;
  background: #11748c;
}
.resource__button:hover {
  background: #0b4e5f;
}
.resource__button::before {
  background: url(https://assets.persecution.com/public/graphics/lp_specific/lp_202009_LP1_idop/icon_download.svg) center center no-repeat;
  content: "";
  display: block;
  height: 24px;
  width: 24px;
  position: absolute;
  left: 0.625rem;
  top: 50%;
  margin-top: -12px;
}
.resource__button::after {
  background-color: black;
  content: "";
  display: block;
  height: 80%;
  width: 1px;
  position: absolute;
  left: 2.625rem;
  top: 10%;
  opacity: 0.5;
}

.resource__download-count {
  color: rgba(0, 0, 0, 0.4);
  font-size: 12px;
  font-size: 0.75rem;
  font-style: italic;
  padding-top: 0.625rem;
  padding-bottom: 0.625rem;
}